# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (connection.*)
#   These will be displayed in the account manager in order to show the progress
#   of the connection.
#   (These will be displayed in account.connection.progress from
#    accounts.properties, which adds … at the end, so do not include
#    periods at the end of these messages.)
connection.initializingStream=Покрећем ток
connection.initializingEncryption=Покрећем шифровање
connection.authenticating=Потврда идентитета у току
connection.gettingResource=Добављам ресурс
connection.downloadingRoster=Преузимам списак са контактима

# LOCALIZATION NOTE (connection.error.*)
#   These will show in the account manager if an error occurs during the
#   connection attempt.
connection.error.invalidUsername=Неисправно корисничко име (ваше корисничко треба имати „@“ знак)
connection.error.failedToCreateASocket=Не могу да направим сокет (да ли сте ван мреже?)
connection.error.serverClosedConnection=Сервер је затворио везу
connection.error.resetByPeer=Веза је прекинута од стране вршњака
connection.error.timedOut=Веза је истекла
connection.error.receivedUnexpectedData=Добио сам неочекиване податке
connection.error.incorrectResponse=Добио сам неисправан одговор
connection.error.startTLSRequired=Сервер захтева шифровану везу али сте је ви искључили
connection.error.startTLSNotSupported=Сервер не подржава шифровану везу али сте ви подесили да то буде обавезно
connection.error.failedToStartTLS=Нисам успео да покренем шифровање
connection.error.noAuthMec=Сервер не нуди било какав начин потврде идентитета
connection.error.noCompatibleAuthMec=Ниједан од понуђених начина потврде идентитета које је сервер понудио нису подржани
connection.error.notSendingPasswordInClear=Сервер подржава само начин потврде идентитета где се лозинка шаље нешифрована
connection.error.authenticationFailure=Неуспех приликом потврђивања идентитета
connection.error.notAuthorized=Нисте овлашћени (да ли сте унели нетачну лозинку?)
connection.error.failedToGetAResource=Неуспех приликом добављања ресурса


# LOCALIZATION NOTE (conversation.error.notDelivered):
#   This is displayed in a conversation as an error message when a message
#   the user has sent wasn't delivered.
#   %S is replaced by the text of the message that wasn't delivered.
conversation.error.notDelivered=Ова порука није могла бити достављена: %S
#   This is displayed in a conversation as an error message when joining a MUC
#   fails.
#   %S is the name of the MUC.
conversation.error.joinFailed=Не могу да приступим: %S
#   This is displayed in a conversation as an error message when the user is
#   banned from a room.
#   %S is the name of the MUC room.
conversation.error.joinForbidden=Не могу да приступим %S зато што сте избачени из ове собе.
conversation.error.joinFailedNotAuthorized=Потребно је да се региструјете: Нисте овлашћени да приступите овој соби.
conversation.error.creationFailedNotAllowed=Приступ ограничен: Није вам дозвољено да правите собе.
#   This is displayed in a conversation as an error message when remote server
#   is not found.
#   %S is the name of MUC room.
conversation.error.joinFailedRemoteServerNotFound=Не могу да приступим соби %S зато што је сервер на којем се она налази недоступан.
conversation.error.changeTopicFailedNotAuthorized=Нисте овлашћени да поставите тему ове собе.
#   This is displayed in a conversation as an error message when the user sends
#   a message to a room that he is not in.
#   %1$S is the name of MUC room.
#   %2$S is the text of the message that wasn't delivered.
conversation.error.sendFailedAsNotInRoom=Порука се не може послати у %1$S зато што више нисте у соби: %2$S
#   This is displayed in a conversation as an error message when the user sends
#   a message to a room that the recipient is not in.
#   %1$S is the jid of the recipient.
#   %2$S is the text of the message that wasn't delivered.
conversation.error.sendFailedAsRecipientNotInRoom=Порука се не може послати у %1$S зато што прималац више није у соби: %2$S
#   These are displayed in a conversation as a system error message.
conversation.error.remoteServerNotFound=Не могу да допрем до сервера примаоца
conversation.error.unknownSendError=Догодила се непозната грешка приликом слања ове поруке.
#   %S is the name of the message recipient.
conversation.error.sendServiceUnavailable=Тренутно није могуће слати поруке на %S.
#   %S is the nick of participant that is not in room.
conversation.error.nickNotInRoom=%S није у соби.
conversation.error.banCommandAnonymousRoom=Не можете избацити учеснике из анонимних соба. Пробајте са /kick
conversation.error.banKickCommandNotAllowed=Немате довољно овлашћења да бисте избацили овог учесника из собе.
conversation.error.banKickCommandConflict=Не можете избацити себе из собе.
conversation.error.changeNickFailedConflict=Не могу да променим ваш надимак у %S јер се тај надимак већ користи.
conversation.error.changeNickFailedNotAcceptable=Не могу да променим ваш надимак у %S јер су надимци закључани у овој соби.
conversation.error.inviteFailedForbidden=Немате потребна овлашћења да бисте позивали кориснике у ову собу.
#   %S is the jid of user that is invited.
conversation.error.failedJIDNotFound=Не могу да досегнем %S.
#   %S is the jid that is invalid.
conversation.error.invalidJID=%S је неисправан jid (Jabber идентификатори морају бити у формату korisnik@domen).
conversation.error.commandFailedNotInRoom=Морате поново приступити соби да бисте могли да користите ову наредбу.

# LOCALIZATION NOTE (tooltip.*):
#   These are the titles of lines of information that will appear in
#   the tooltip showing details about a contact or conversation.
# LOCALIZATION NOTE (tooltip.status):
#   %S will be replaced by the XMPP resource identifier
tooltip.status=Стање (%S)
tooltip.statusNoResource=Стање
tooltip.subscription=Претплата
tooltip.fullName=Пуно име
tooltip.nickname=Надимак
tooltip.email=Е-пошта
tooltip.birthday=Рођендан
tooltip.userName=Корисничко име
tooltip.title=Наслов
tooltip.organization=Организација
tooltip.locality=Локација
tooltip.country=Држава

# LOCALIZATION NOTE (chatRoomField.*):
#   These are the name of fields displayed in the 'Join Chat' dialog
#   for XMPP accounts.
#   The _ character won't be displayed; it indicates the next
#   character of the string should be used as the access key for this
#   field.
chatRoomField.room=_Соба
chatRoomField.server=_Сервер
chatRoomField.nick=_Надимак
chatRoomField.password=_Лозинка

# LOCALIZATION NOTE (conversation.muc.*):
#   These are displayed as a system message when a chatroom invitation is
#   received.
#   %1$S is the inviter.
#   %2$S is the room.
#   %3$S is the reason which is a message provided by the person sending the
#   invitation.
conversation.muc.invitationWithReason=%1$S вас је позвао да приступите соби %2$S: %3$S
conversation.muc.invitationWithoutReason=%1$S вас је позвао да приступите соби %2$S

# LOCALIZATION NOTE (conversation.muc.join):
#   This is displayed as a system message when a participant joins room.
#   %S is the nick of the participant.
conversation.message.join=%S је ушао у собу.

# LOCALIZATION NOTE (conversation.muc.rejoined):
#   This is displayed as a system message when a participant rejoins room after
#   parting it.
conversation.message.rejoined=Поново сте ушли у собу.

# LOCALIZATION NOTE (conversation.message.parted.*):
#   These are displayed as a system message when a participant parts a room.
#   %S is the part message supplied by the user.
conversation.message.parted.you=Напустили сте собу.
conversation.message.parted.you.reason=Напустили сте собу: %S
#   %1$S is the participant that is leaving.
#   %2$S is the part message supplied by the participant.
conversation.message.parted=%1$S је напустио собу.
conversation.message.parted.reason=%1$S је напустио собу: %2$S

# LOCALIZATION NOTE (conversation.message.invitationDeclined*):
#   %1$S is the invitee that declined the invitation.
#   %2$S is the decline message supplied by the invitee.
conversation.message.invitationDeclined=%1$S је одбио вашу позивницу.
conversation.message.invitationDeclined.reason=%1$S је одбио вашу позивницу: %2$S

# LOCALIZATION NOTE (conversation.message.banned.*):
#   These are displayed as a system message when a participant is banned from
#   a room.
#   %1$S is the participant that is banned.
#   %2$S is the reason.
#   %3$S is the person who is banning.
conversation.message.banned=%1$S је забрањен улазак у собу.
conversation.message.banned.reason=%1$S је забрањен улазак у собу: %2$S
#   %1$S is the person who is banning.
#   %2$S is the participant that is banned.
#   %3$S is the reason.
conversation.message.banned.actor=%1$S је забранио кориснику %2$S улазак у собу.
conversation.message.banned.actor.reason=%1$S је забранио кориснику %2$S улазак у собу: %3$S
conversation.message.banned.you=Забрањен вам је улазак у собу.
#   %1$S is the reason.
conversation.message.banned.you.reason=Забрањен вам је улазак у собу: %1$S
#   %1$S is the person who is banning.
#   %2$S is the reason.
conversation.message.banned.you.actor=%1$S вам је забранио улазак у собу.
conversation.message.banned.you.actor.reason=%1$S вам је забранио улазак у собу: %2$S

# LOCALIZATION NOTE (conversation.message.kicked.*):
#   These are displayed as a system message when a participant is kicked from
#   a room.
#   %1$S is the participant that is kicked.
#   %2$S is the reason.
conversation.message.kicked=%1$S је избачен из собе.
conversation.message.kicked.reason=%1$S је избачен из собе: %2$S
#   %1$S is the person who is kicking.
#   %2$S is the participant that is kicked.
#   %3$S is the reason.
conversation.message.kicked.actor=%1$S је избацио корисника %2$S из собе.
conversation.message.kicked.actor.reason=%1$S је избацио корисника %2$S из собе: %3$S
conversation.message.kicked.you=Избачени сте из собе.
#   %1$S is the reason.
conversation.message.kicked.you.reason=Избачени сте из собе: %1$S
#   %1$S is the person who is kicking.
#   %2$S is the reason.
conversation.message.kicked.you.actor=%1$S вас је избацио из собе.
conversation.message.kicked.you.actor.reason=%1$S вас је избацио из собе: %2$S

# LOCALIZATION NOTE (conversation.message.removedNonMember.*):
#   These are displayed as a system message when a participant is removed from
#   a room because the room has been changed to members-only.
#   %1$S is the participant that is removed.
#   %2$S is the person who changed the room configuration.
conversation.message.removedNonMember=%1$S је уклоњен из собе јер је приступ соби промењен и подешен само за чланове.
conversation.message.removedNonMember.actor=%1$S је уклоњен из собе јер је %2$S подесио собу само за чланове.
conversation.message.removedNonMember.you=Уклоњени сте из собе јер је подешена за приступ само члановима.
#   %1$S is the person who changed the room configuration.
conversation.message.removedNonMember.you.actor=Уклоњени сте из собе јер је %1$S подесио собу само за чланове.

# LOCALIZATION NOTE (conversation.message.MUCShutdown):
#   These are displayed as a system message when a participant is removed from
#   a room because of a system shutdown.
conversation.message.mucShutdown=Уклоњени сте из собе због гашења система.

# LOCALIZATION NOTE (options.*):
#   These are the protocol specific options shown in the account manager and
#   account wizard windows.
options.resource=Ресурс
options.priority=Важност
options.connectionSecurity=Безбедност везе
options.connectionSecurity.requireEncryption=Захтевај шифровање
options.connectionSecurity.opportunisticTLS=Користи шифровање ако је доступно
options.connectionSecurity.allowUnencryptedAuth=Дозволи слање нешифроване лозинке
options.connectServer=Сервер
options.connectPort=Порт
options.domain=Домен

# LOCALIZATION NOTE (*.protocolName)
#  This name is used whenever the name of the protocol is shown.
gtalk.protocolName=Google Talk
odnoklassniki.protocolName=Odnoklassniki

# LOCALIZATION NOTE (gtalk.usernameHint):
#  This is displayed inside the accountUsernameInfoWithDescription
#  string defined in imAccounts.properties when the user is
#  configuring a Google Talk account.
gtalk.usernameHint=адреса е-поште

# LOCALIZATION NOTE (odnoklassniki.usernameHint):
#  This is displayed inside the accountUsernameInfoWithDescription
#  string defined in imAccounts.properties when the user is
#  configuring a Odnoklassniki account.
odnoklassniki.usernameHint=ИБ профила

# LOCALZIATION NOTE (command.*):
#  These are the help messages for each command.
command.join3=%S [&lt;соба&gt;[@&lt;сервер&gt;][/&lt;надимак&gt;]] [&lt;лозинка&gt;]: Приступите соби, по избору користећи други сервер, или надимак, или лозинку собе.
command.part2=%S [&lt;порука&gt;]: Напустите тренутну собу са необавезном поруком.
command.topic=%S [&lt;нова тема&gt;]: Поставља тему ове собе.
command.ban=%S &lt;надимак&gt;[&lt;порука&gt;]: Забрањује некоме улазак у собу. Морате бити администратор собе да бисте урадили ово.
command.kick=%S &lt;надимак&gt;[&lt;порука&gt;]: Уклања некога из собе. Морате бити администратор собе да бисте урадили ово.
command.invite=%S &lt;jid&gt;[&lt;порука&gt;]: Позива корисника да приступи тренутној соби са поруком по избору.
command.me=%S &lt;радња коју треба извршити&gt;: Извршава неку радњу.
command.nick=%S &lt;нови надимак&gt;: Мења ваш надимак.
command.msg=%S &lt;надимак&gt; &lt;порука&gt;: Шаље приватну поруку учеснику у соби.
